1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

Forge 1.12.2 - 14.23.3.2661 nécéssaire

Discussion dans 'Aide avec un launcher (hors freeze/crash du jeu)' démarrée par velkogaming, 14 Avril 2018.

  1. velkogaming

    velkogaming Membre

    Inscrit depuis le :
    4 Décembre 2016
    Messages :
    11
    "J'aime" reçus :
    0
    • ID du launcher 210971
    • Est-il en Premium ? non
    • Sur quel OS êtes-vous (Windows, Linux, MacOS, autre...) ? Win
    • Quelle version avez-vous de :
      • Java ? 8
      • Minecraft ? 1.12.2
      • Forge (si utilisé) ? Aimerais
    • Description du problème: voir plus bas
    • Etes-vous le seul à avoir ce problème ? peut etre
    Bonjour, Pour la création d'un nouveau launcher j'aurais besoin d'une version de forge 1.12.2 - 14.23.3.2661 le problème étant que le générateur ne veux absolument pas marché chez moi et je voudrais donc si possible que vous mettiez a disposition la version plus récente merci en passant voilà l'erreur détecté et un screen montrant que il devrais pas avoir ça.

    == Préparateur d'archives Forge pour LaunchMyCraft - Version 2.6 ==
    Dossier courant : C:\Users\delbass\Desktop\FORGE\generateur-forge-launchmycraft
    ERREUR - Le fichier installer.jar n'est pas présent dans le dossier

    Edit: Problème reglé voilà une version qui marche jsute a supprimé les mods
    https://www.dropbox.com/s/4d02cbg0awv2ej4/1.12.2.zip?dl=0


    Bon bon bon bon, encore et toujours un problème. Quand je lance le jeux et qu'il doit télécharge tout le pack ça passe pas de problème mais des que je le relance il le lance sans forge et donc aucun foutus mode je vois même pas comment ça peux arrivé... Une solution ?
     
    Dernière édition: 15 Avril 2018
  2. Rodolphe

    Rodolphe Membre

    Inscrit depuis le :
    19 Avril 2018
    Messages :
    4
    "J'aime" reçus :
    0
    même problème
     
  3. laboriens

    laboriens Membre

    Inscrit depuis le :
    26 Octobre 2017
    Messages :
    134
    "J'aime" reçus :
    7
    alors je pense savoir pour ton probleme final dans ta config launcher le lien il faut mettre ?dl=1 au lieu de ?dl=0
     
  4. fabioo

    fabioo Membre

    Inscrit depuis le :
    2 Décembre 2018
    Messages :
    3
    "J'aime" reçus :
    0
    bonjour,je sais que c est peut-etretrop tard mai jai un souci avec mon launcher minecraft,il est en 1.12.2 avec forge et enfaite a la fin du chargement des mods mon launcher crash comme si il y avai nei,et pourtant il y est pas quelqun pourai m aider a corriger ce souci?
    et le forge c est celui qui est fourni sur le tuto et aussi il est en crack
     
    Dernière édition: 2 Décembre 2018
  5. laboriens

    laboriens Membre

    Inscrit depuis le :
    26 Octobre 2017
    Messages :
    134
    "J'aime" reçus :
    7
    donne les log ou donne le id de ton launcher
     
  6. fabioo

    fabioo Membre

    Inscrit depuis le :
    2 Décembre 2018
    Messages :
    3
    "J'aime" reçus :
    0
    voici l id de mon launcher:
    221612
     
  7. laboriens

    laboriens Membre

    Inscrit depuis le :
    26 Octobre 2017
    Messages :
    134
    "J'aime" reçus :
    7
    Ok je te direrai demain soir apres avoir tester
     
  8. fabioo

    fabioo Membre

    Inscrit depuis le :
    2 Décembre 2018
    Messages :
    3
    "J'aime" reçus :
    0
    ok merci de maider car jai faillli avoir un probleme mental a cause de sa XD
     
  9. laboriens

    laboriens Membre

    Inscrit depuis le :
    26 Octobre 2017
    Messages :
    134
    "J'aime" reçus :
    7
    deja enleve mon forge dans le dossier zip
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    le mod Electroblob's+Wizardry+-+4.1.2+-+MC+1.12.2.jar fait crash
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    ou tu utilise quel version de forge 1.12.2
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    voila j'ai regler tous les souci

    pour electroblob j'etais sur le site curseforge et il ont donner la version min qu'il faut installer sauf toi tu avais la version de forge 1.12.2 qui étais en dessous de la version min

    après j'ai essayer avec ma version ( dernier de forge normalement) j'ai du supprimer optifine et x-ray qui étais pas compatible (si tu veux xray sur curseforge il existe un mods que j'avais utiliser https://minecraft.curseforge.com/projects/advanced-xray/ )

    donc voila je te donne le dossier zip qui fonctionne
    ps si tu veux rajouter la dernier version optifine il fonctionne mais je te deconseille car optifine n'est pas très optimiser pour la 1.12.2

    https://www.dropbox.com/s/zw8kupsy6uto7lq/mon forge.zip?dl=0
     

Partager cette page